{
    "transaction_id": "5c5ccc4c-9616-49d0-9023-2c55276b0533",
    "gateway": "umbrella",
    "created_at": "2026-01-13 19:48:47",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768333722.IwZXh0bgNhZW0BMABhZGlkAastoWstOaxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4TkIu15SR786CHsb7JX3-cWr3TqNp_biO5XtVk-Ii4UwaMxv3jsDgTwnxuMw_aem_lpqvLCdNmDLakJzasRfJ2Q",
    "fbp": "fb.1.1768333722.8735739393",
    "customer_ip": "177.155.203.167",
    "customer": {
        "name": "GENTIL NASCIMENTO DA VEIGA",
        "email": "trovaoazul56@hotmail.com",
        "phone": "47999672510",
        "document": "23401150006"
    }
}